"1.01": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: その斯くも美しき紅に (In The Next Step)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "1"
"1.02": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Stream of Consciousness (Fine & Hope Remix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "2"
"1.03": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: The rain came pouring down (Trance VIP)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "3"
"1.04": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Thousand-years Tyranny (Flag On Full On)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "4"
"1.05": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: 幽玄にして有限の夢 (More Energetic Redux)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "5"
"1.06": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Deceitful Actions (6th Sense)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "6"
"1.07": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Heavy Liqueur Perfume (Makina Will Never Die)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "7"
"1.08": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: TWEEKER (Euro Rave Update)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "8"
"1.09": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: collapse 1812 (This is 2019 Hard Dance)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "9"
"1.10": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "101"
    - id: CUE_TRACK02_BPM
      value: "142"
    - id: CUE_TRACK03_BPM
      value: "127"
    - id: CUE_TRACK04_BPM
      value: "132"
    - id: CUE_TRACK05_BPM
      value: "125"
    - id: CUE_TRACK06_BPM
      value: "157"
    - id: CUE_TRACK07_BPM
      value: "165"
    - id: CUE_TRACK08_BPM
      value: "155"
    - id: CUE_TRACK09_BPM
      value: "151"
    - id: CUE_TRACK10_BPM
      value: "118"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 8E0CDB0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: subliminal sublime (Is Progressive)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "10"
"2.01": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: その斯くも美しき紅に (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "1"
"2.02": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Stream of Consciousness (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "2"
"2.03": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: The rain came pouring down (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "3"
"2.04": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Thousand-years Tyranny (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "4"
"2.05": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: 幽玄にして有限の夢 (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "5"
"2.06": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Deceitful Actions (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "6"
"2.07": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: Heavy Liqueur Perfume (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "7"
"2.08": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: TWEEKER (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "8"
"2.09": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: collapse 1812 (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "9"
"2.10": 
  vorbis: 
    - id: ALBUM
      value: Contact Are Rolling
    - id: ALBUMARTIST
      value: Rolling Contact
    - id: ARTIST
      value: 天音
    - id: COMMENT
      value: ExactAudioCopy v1.3
    - id: CUE_TRACK01_BPM
      value: "128"
    - id: CUE_TRACK02_BPM
      value: "147"
    - id: CUE_TRACK03_BPM
      value: "134"
    - id: CUE_TRACK04_BPM
      value: "149"
    - id: CUE_TRACK05_BPM
      value: "149"
    - id: CUE_TRACK06_BPM
      value: "162"
    - id: CUE_TRACK07_BPM
      value: "177"
    - id: CUE_TRACK08_BPM
      value: "139"
    - id: CUE_TRACK09_BPM
      value: "125"
    - id: CUE_TRACK10_BPM
      value: "119"
    - id: DATE
      value: 2019.08.12
    - id: DISCID
      value: 9D0CBE0A
    - id: EVENT
      value: C96
    - id: TITLE
      value: subliminal sublime (2008 Original Mix)
    - id: TRACKTOTAL
      value: "10"
    - id: TRACKNUMBER
      value: "10"